
TYPO3.Neos - Task # 45439

Work Package # 45020 (Closed): Content Editing Stability and Features
Story # 45435 (Closed): As a content editor I want to be aware when asynchronous loading is taking place

Status: Closed Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-02-13 Assigned To: Mattias Nilsson
Updated: 2014-11-02 Due date:
Subject: Indicate loading when inserting a new content element
Description

Associated revisions
Revision b6c80e5e - 2013-03-26 16:32 - Mattias Nilsson

[FEATURE] Add load icon when inserting a new content element

Change-Id: Ia6aea9cb3fa7e554657483eb299c73544120f6cc
Resolves: #45439

History
#1 - 2013-02-13 13:32 - Aske Ertmann
- Target version set to 1.0 beta 1

#2 - 2013-02-14 14:55 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#3 - 2013-02-21 18:21 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18432

#4 - 2013-02-21 18:23 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18432

#5 - 2013-02-26 16:10 - Aske Ertmann
- Status changed from New to Under Review

#6 - 2013-02-26 16:14 - Aske Ertmann
- % Done changed from 0 to 90

#7 - 2013-02-26 23:28 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18432
#8 - 2013-03-26 16:32 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18432

#9 - 2013-03-28 17:36 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 90 to 100

Applied in changeset commit:b6c80e5e16d81ea1b8b060d2ba3c3158cede66e0.

#10 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
